import {describe, expect, test} from "vitest";
import AdapterOfServices from '@adapters/adapterOfServices/Services'


describe('tests for AdapterOfServices', () => {
  test('init', () => {
    const adapterOfServices = new AdapterOfServices('http://localhost:8080', {})

    expect(adapterOfServices).toBeDefined()
  })
})
